<!DOCTYPE html>
<html ng-app="calcApp">
<head>
	<meta charset="utf-8">
	<title>Calculadora de Ponto</title>
	<link rel="stylesheet" type="text/css" href="/assets/css/deps.min.css">
	<link rel="stylesheet" type="text/css" href="/assets/css/app.min.css">
</head>
<body>
	<section class="content-header">
		<h1 align="center">Calculadora de Ponto <small>v2.0</small></h1>
	</section>
	<div ng-include="'calculator/calculator.html'"></div>
	<script type="text/javascript" src="/assets/js/deps.min.js"></script>
	<script type="text/javascript" src="/assets/js/app.min.js"></script>
</body>
</html>